{% if social_array is defined %}
<ul>
    {% for social in social_array %}
        <li class="tooltip-anchor {{ social.name }}"><a href="{{ social.link }}">
                <svg viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="#{{ social.name }}"></use>
                </svg>
            </a>
            <div class="tooltip">
                <span>Suivez nous sur <span class="capitalize">{{ social.name }}</span> !</span>
            </div>
        </li>
    {% endfor %}
</ul>
{% endif %}